artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/808c2e97d90c40feb8d35a7e348c8e4c/artifacts
end_time: 1771187283377
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: 808c2e97d90c40feb8d35a7e348c8e4c
run_name: carefree-sheep-418
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187280389
status: 4
tags: []
user_id: homoludens
